@charset "UTF-8";
body {
  overflow-x: hidden;
}

.notificationsList {
  position: fixed;
  top: 0;
  right: 0;
  padding: 0;
  border-left: 1px solid #ccc;
  width: 250px;
  height: 100vh;
  background: white;
  padding: 10px 0 0 0;
  -webkit-transition: all .25s;
  transition: all .25s;
  z-index: 10;
}

.notificationsList.hideBox {
  right: -250px;
  -webkit-transition: all .25s;
  transition: all .25s;
}

.notificationsList .titleList {
  padding: 0px 20px 10px 20px;
  display: block;
  font-size: 16px;
  font-weight: bold;
}

.notificationsList ul {
  list-style: none;
  padding: 0;
  margin: 0;
  border-top: 1px solid #ccc;
  overflow: scroll;
  height: 100%;
}

.notificationsList ul li {
  border-bottom: 1px solid #ccc;
  padding: 10px 20px;
}

.notificationsList ul li a {
  color: #444;
  text-decoration: none;
}

.notificationsList ul li.notviewed {
  background: #00b2e6;
}

.notificationsList ul li.notviewed a {
  color: white;
}

.notificationsList ul li .title {
  display: block;
}

.notificationsList ul li .content {
  display: block;
  margin: 0;
}

.btnHide {
  background: transparent;
  border-radius: 50%;
  width: 22px;
  height: 22px;
  display: block;
  border: 1px solid #ccc;
  color: #777;
  float: right;
  position: absolute;
  top: 10px;
  right: 10px;
  cursor: pointer;
  font-size: 11px;
  line-height: 19px;
}

.uploaded {
  background-color: #00b2e6;
  color: #fff;
}

.musculo-esqueletico-bg {
  background-color: #52ae49;
}

.otros-bg {
  background-color: #253f8e;
}

.multimodal-bg {
  background-color: #1abc9c;
}

.multimodal-report-bg {
  background-color: #CC9900;
}

.foto_bio_esqueletico {
  background-image: url(../images/bio_esqueletico.jpg);
}

.foto_bio_otros {
  background-image: url(../images/bio_otros.jpg);
}

.foto_bio_multimodal {
  background-image: url(../images/bio_multimodal.jpg);
}

.foto_bio_ecografia {
  background-image: url(../images/bio_ecografia.jpg);
}

.foto_bio_toracica {
  background-image: url(../images/bio_toracica.jpg);
}

/*Estilo paginación*/
/* Cosmetic only */
#easyPaginate {
  width: 300px;
}

#easyPaginate img {
  display: block;
  margin-bottom: 10px;
}

.easyPaginateNav a {
  padding: 5px;
}

.easyPaginateNav a.current {
  font-weight: bold;
  text-decoration: underline;
}

.pdf_image_one {
  box-shadow: 0px 12px 28px 5px rgba(0, 0, 0, 0.15);
  padding-bottom: 0px;
  margin-bottom: 20px;
  max-height: 353px;
}

.solicitud_caja_listado {
  display: flex;
  min-height: 120px;
  background-color: #fff;
  width: 100%;
  padding: 10px 30px 10px 30px;
  -webkit-box-shadow: 0px 12px 28px 5px rgba(0, 0, 0, 0.08);
  -moz-box-shadow: 0px 12px 28px 5px rgba(0, 0, 0, 0.08);
  box-shadow: 0px 12px 28px 5px rgba(0, 0, 0, 0.08);
  margin-bottom: 30px;
  flex-wrap: wrap;
}

#formRequest .radioDiv {
  float: left;
  margin-left: 10px;
  font-size: 14px;
  color: #808080;
}

#formRequest .form-group .errorInput {
  border-color: #e74c3c;
  border-width: 2px;
}

#formRequest .form-group .errorLabel {
  color: #e74c3c;
  font-size: 14px;
  margin-left: 10px;
}

#formRequest .form-group .errorLabel.errorRadio {
  display:inline-block;
  vertical-align:middle;
  margin-top:5px
}

#formRequest .errorInputRadioContainer {
    border: 2px solid #e74c3c !important;
    border-radius: 5px;
    padding: 10px !important;
    margin-bottom: 10px;
}

.errorForm {
  color: #e74c3c;
  font-size: 14px;
  margin-left: 10px;
}

.iradio_flat-blue {
  margin-right: 5px !important;
}

.radioButtonImage {
  width: 100px;
}

.statsPage {
  margin-top: 50px;
  /* .bioBox {
    padding: 10px;
    margin: 10px;
    -webkit-box-shadow: 0px 12px 36px 5px rgba(0, 0, 0, .36);
    -moz-box-shadow: 0px 12px 36px 5px rgba(0, 0, 0, .36);
    box-shadow: 0px 12px 36px 5px rgba(0, 0, 0, .36);
    background: white;
  } */
}

.statsPage .catBox {
  color: white;
  background: #00b2e6;
  padding: 15px;
  margin-top: 30px;
  margin-bottom: 15px;
}

.statsPage .catBox.cat1 {
  background: #00b2e6;
}

.statsPage .catBox.cat2 {
  background: #d4a107;
}

.statsPage .catBox.cat3 {
  background: #db5252;
}

.statsPage .catBox.cat4 {
  background: #ba80b0;
}

.statsPage .catBox.cat7 {
  background: #52ae49;
}

.statsPage .catBox.cat8 {
  background: #253f8e;
}

.statsPage .bioBox .boxContent {
  -webkit-box-shadow: 0px 12px 36px 5px rgba(0, 0, 0, 0.36);
  -moz-box-shadow: 0px 12px 36px 5px rgba(0, 0, 0, 0.36);
  box-shadow: 0px 12px 36px 5px rgba(0, 0, 0, 0.36);
  background: white;
  padding: 20px;
  margin: 10px;
}

progress {
  width: 100%;
  margin-top: -15px;
  display: block;
}

progress.hide {
  display: none;
}

.card_biomarcadores.card-body .form-group input[data-toggle="datepicker"] {
  width: 100%;
}

.viabildiad_block,
.estres_block {
  width: 400px;
  background: white;
  padding: 25px;
  margin-bottom: 20px;
}

.viabildiad_block img,
.estres_block img {
  width: 100%;
}

.viabildiad_block select,
.estres_block select {
  position: absolute;
  padding: 0;
  width: 40px;
  min-height: 30px;
  height: 30px !important;
}

.viabildiad_block select.form-control,
.estres_block select.form-control {
  height: 30px !important;
}

.viabildiad_block select.select_contractilidad_basal_1_1, .viabildiad_block select.select_perfusion_reposo_1_1, .viabildiad_block select.select_cicatriz_1_1, .viabildiad_block select.select_contractalidad_postestres_1_1, .viabildiad_block select.select_perfusion_postestres_1_1,
.estres_block select.select_contractilidad_basal_1_1,
.estres_block select.select_perfusion_reposo_1_1,
.estres_block select.select_cicatriz_1_1,
.estres_block select.select_contractalidad_postestres_1_1,
.estres_block select.select_perfusion_postestres_1_1 {
  top: 75px;
  left: 185px;
}

.viabildiad_block select.select_contractilidad_basal_1_2, .viabildiad_block select.select_perfusion_reposo_1_2, .viabildiad_block select.select_cicatriz_1_2, .viabildiad_block select.select_contractalidad_postestres_1_2, .viabildiad_block select.select_perfusion_postestres_1_2,
.estres_block select.select_contractilidad_basal_1_2,
.estres_block select.select_perfusion_reposo_1_2,
.estres_block select.select_cicatriz_1_2,
.estres_block select.select_contractalidad_postestres_1_2,
.estres_block select.select_perfusion_postestres_1_2 {
  top: 140px;
  left: 55px;
}

.viabildiad_block select.select_contractilidad_basal_1_3, .viabildiad_block select.select_perfusion_reposo_1_3, .viabildiad_block select.select_cicatriz_1_3, .viabildiad_block select.select_contractalidad_postestres_1_3, .viabildiad_block select.select_perfusion_postestres_1_3,
.estres_block select.select_contractilidad_basal_1_3,
.estres_block select.select_perfusion_reposo_1_3,
.estres_block select.select_cicatriz_1_3,
.estres_block select.select_contractalidad_postestres_1_3,
.estres_block select.select_perfusion_postestres_1_3 {
  top: 310px;
  left: 55px;
}

.viabildiad_block select.select_contractilidad_basal_1_4, .viabildiad_block select.select_perfusion_reposo_1_4, .viabildiad_block select.select_cicatriz_1_4, .viabildiad_block select.select_contractalidad_postestres_1_4, .viabildiad_block select.select_perfusion_postestres_1_4,
.estres_block select.select_contractilidad_basal_1_4,
.estres_block select.select_perfusion_reposo_1_4,
.estres_block select.select_cicatriz_1_4,
.estres_block select.select_contractalidad_postestres_1_4,
.estres_block select.select_perfusion_postestres_1_4 {
  top: 378px;
  left: 185px;
}

.viabildiad_block select.select_contractilidad_basal_1_5, .viabildiad_block select.select_perfusion_reposo_1_5, .viabildiad_block select.select_cicatriz_1_5, .viabildiad_block select.select_contractalidad_postestres_1_5, .viabildiad_block select.select_perfusion_postestres_1_5,
.estres_block select.select_contractilidad_basal_1_5,
.estres_block select.select_perfusion_reposo_1_5,
.estres_block select.select_cicatriz_1_5,
.estres_block select.select_contractalidad_postestres_1_5,
.estres_block select.select_perfusion_postestres_1_5 {
  top: 310px;
  left: 310px;
}

.viabildiad_block select.select_contractilidad_basal_1_6, .viabildiad_block select.select_perfusion_reposo_1_6, .viabildiad_block select.select_cicatriz_1_6, .viabildiad_block select.select_contractalidad_postestres_1_6, .viabildiad_block select.select_perfusion_postestres_1_6,
.estres_block select.select_contractilidad_basal_1_6,
.estres_block select.select_perfusion_reposo_1_6,
.estres_block select.select_cicatriz_1_6,
.estres_block select.select_contractalidad_postestres_1_6,
.estres_block select.select_perfusion_postestres_1_6 {
  top: 145px;
  left: 315px;
}

.viabildiad_block select.select_contractilidad_basal_2_1, .viabildiad_block select.select_perfusion_reposo_2_1, .viabildiad_block select.select_cicatriz_2_1, .viabildiad_block select.select_contractalidad_postestres_2_1, .viabildiad_block select.select_perfusion_postestres_2_1,
.estres_block select.select_contractilidad_basal_2_1,
.estres_block select.select_perfusion_reposo_2_1,
.estres_block select.select_cicatriz_2_1,
.estres_block select.select_contractalidad_postestres_2_1,
.estres_block select.select_perfusion_postestres_2_1 {
  top: 118px;
  left: 185px;
}

.viabildiad_block select.select_contractilidad_basal_2_2, .viabildiad_block select.select_perfusion_reposo_2_2, .viabildiad_block select.select_cicatriz_2_2, .viabildiad_block select.select_contractalidad_postestres_2_2, .viabildiad_block select.select_perfusion_postestres_2_2,
.estres_block select.select_contractilidad_basal_2_2,
.estres_block select.select_perfusion_reposo_2_2,
.estres_block select.select_cicatriz_2_2,
.estres_block select.select_contractalidad_postestres_2_2,
.estres_block select.select_perfusion_postestres_2_2 {
  top: 175px;
  left: 85px;
}

.viabildiad_block select.select_contractilidad_basal_2_3, .viabildiad_block select.select_perfusion_reposo_2_3, .viabildiad_block select.select_cicatriz_2_3, .viabildiad_block select.select_contractalidad_postestres_2_3, .viabildiad_block select.select_perfusion_postestres_2_3,
.estres_block select.select_contractilidad_basal_2_3,
.estres_block select.select_perfusion_reposo_2_3,
.estres_block select.select_cicatriz_2_3,
.estres_block select.select_contractalidad_postestres_2_3,
.estres_block select.select_perfusion_postestres_2_3 {
  top: 275px;
  left: 85px;
}

.viabildiad_block select.select_contractilidad_basal_2_4, .viabildiad_block select.select_perfusion_reposo_2_4, .viabildiad_block select.select_cicatriz_2_4, .viabildiad_block select.select_contractalidad_postestres_2_4, .viabildiad_block select.select_perfusion_postestres_2_4,
.estres_block select.select_contractilidad_basal_2_4,
.estres_block select.select_perfusion_reposo_2_4,
.estres_block select.select_cicatriz_2_4,
.estres_block select.select_contractalidad_postestres_2_4,
.estres_block select.select_perfusion_postestres_2_4 {
  top: 335px;
  left: 185px;
}

.viabildiad_block select.select_contractilidad_basal_2_5, .viabildiad_block select.select_perfusion_reposo_2_5, .viabildiad_block select.select_cicatriz_2_5, .viabildiad_block select.select_contractalidad_postestres_2_5, .viabildiad_block select.select_perfusion_postestres_2_5,
.estres_block select.select_contractilidad_basal_2_5,
.estres_block select.select_perfusion_reposo_2_5,
.estres_block select.select_cicatriz_2_5,
.estres_block select.select_contractalidad_postestres_2_5,
.estres_block select.select_perfusion_postestres_2_5 {
  top: 275px;
  left: 280px;
}

.viabildiad_block select.select_contractilidad_basal_2_6, .viabildiad_block select.select_perfusion_reposo_2_6, .viabildiad_block select.select_cicatriz_2_6, .viabildiad_block select.select_contractalidad_postestres_2_6, .viabildiad_block select.select_perfusion_postestres_2_6,
.estres_block select.select_contractilidad_basal_2_6,
.estres_block select.select_perfusion_reposo_2_6,
.estres_block select.select_cicatriz_2_6,
.estres_block select.select_contractalidad_postestres_2_6,
.estres_block select.select_perfusion_postestres_2_6 {
  top: 180px;
  left: 280px;
}

.viabildiad_block select.select_contractilidad_basal_3_1, .viabildiad_block select.select_perfusion_reposo_3_1, .viabildiad_block select.select_cicatriz_3_1, .viabildiad_block select.select_contractalidad_postestres_3_1, .viabildiad_block select.select_perfusion_postestres_3_1,
.estres_block select.select_contractilidad_basal_3_1,
.estres_block select.select_perfusion_reposo_3_1,
.estres_block select.select_cicatriz_3_1,
.estres_block select.select_contractalidad_postestres_3_1,
.estres_block select.select_perfusion_postestres_3_1 {
  top: 163px;
  left: 185px;
}

.viabildiad_block select.select_contractilidad_basal_3_2, .viabildiad_block select.select_perfusion_reposo_3_2, .viabildiad_block select.select_cicatriz_3_2, .viabildiad_block select.select_contractalidad_postestres_3_2, .viabildiad_block select.select_perfusion_postestres_3_2,
.estres_block select.select_contractilidad_basal_3_2,
.estres_block select.select_perfusion_reposo_3_2,
.estres_block select.select_cicatriz_3_2,
.estres_block select.select_contractalidad_postestres_3_2,
.estres_block select.select_perfusion_postestres_3_2 {
  top: 225px;
  left: 117px;
}

.viabildiad_block select.select_contractilidad_basal_3_3, .viabildiad_block select.select_perfusion_reposo_3_3, .viabildiad_block select.select_cicatriz_3_3, .viabildiad_block select.select_contractalidad_postestres_3_3, .viabildiad_block select.select_perfusion_postestres_3_3,
.estres_block select.select_contractilidad_basal_3_3,
.estres_block select.select_perfusion_reposo_3_3,
.estres_block select.select_cicatriz_3_3,
.estres_block select.select_contractalidad_postestres_3_3,
.estres_block select.select_perfusion_postestres_3_3 {
  top: 290px;
  left: 185px;
}

.viabildiad_block select.select_contractilidad_basal_3_4, .viabildiad_block select.select_perfusion_reposo_3_4, .viabildiad_block select.select_cicatriz_3_4, .viabildiad_block select.select_contractalidad_postestres_3_4, .viabildiad_block select.select_perfusion_postestres_3_4,
.estres_block select.select_contractilidad_basal_3_4,
.estres_block select.select_perfusion_reposo_3_4,
.estres_block select.select_cicatriz_3_4,
.estres_block select.select_contractalidad_postestres_3_4,
.estres_block select.select_perfusion_postestres_3_4 {
  top: 225px;
  left: 247px;
}

.viabildiad_block select.select_contractilidad_basal_3_5, .viabildiad_block select.select_perfusion_reposo_3_5, .viabildiad_block select.select_cicatriz_3_5, .viabildiad_block select.select_contractalidad_postestres_3_5, .viabildiad_block select.select_perfusion_postestres_3_5,
.estres_block select.select_contractilidad_basal_3_5,
.estres_block select.select_perfusion_reposo_3_5,
.estres_block select.select_cicatriz_3_5,
.estres_block select.select_contractalidad_postestres_3_5,
.estres_block select.select_perfusion_postestres_3_5 {
  display: none;
}

.viabildiad_block select.select_contractilidad_basal_3_6, .viabildiad_block select.select_perfusion_reposo_3_6, .viabildiad_block select.select_cicatriz_3_6, .viabildiad_block select.select_contractalidad_postestres_3_6, .viabildiad_block select.select_perfusion_postestres_3_6,
.estres_block select.select_contractilidad_basal_3_6,
.estres_block select.select_perfusion_reposo_3_6,
.estres_block select.select_cicatriz_3_6,
.estres_block select.select_contractalidad_postestres_3_6,
.estres_block select.select_perfusion_postestres_3_6 {
  display: none;
}

.viabildiad_block select.select_contractilidad_basal_4_1, .viabildiad_block select.select_perfusion_reposo_4_1, .viabildiad_block select.select_cicatriz_4_1, .viabildiad_block select.select_contractalidad_postestres_4_1, .viabildiad_block select.select_perfusion_postestres_4_1,
.estres_block select.select_contractilidad_basal_4_1,
.estres_block select.select_perfusion_reposo_4_1,
.estres_block select.select_cicatriz_4_1,
.estres_block select.select_contractalidad_postestres_4_1,
.estres_block select.select_perfusion_postestres_4_1 {
  top: 225px;
  left: 185px;
}

.grosor_block {
  width: 600px;
  background: white;
  padding: 25px;
  margin-bottom: 20px;
}

.grosor_block img {
  width: 100%;
}

.grosor_block input {
  position: absolute;
  padding: 0;
  width: 40px;
  min-height: 30px;
  height: 30px !important;
}

.grosor_block input.number_circle_1_1 {
  top: 70px;
  left: 81px;
}

.grosor_block input.number_circle_1_2 {
  top: 100px;
  left: 30px;
}

.grosor_block input.number_circle_1_3 {
  top: 155px;
  left: 30px;
}

.grosor_block input.number_circle_1_4 {
  top: 181px;
  left: 81px;
}

.grosor_block input.number_circle_1_5 {
  top: 155px;
  left: 133px;
}

.grosor_block input.number_circle_1_6 {
  top: 100px;
  left: 133px;
}

.grosor_block input.number_circle_2_1 {
  top: 77px;
  left: 234px;
}

.grosor_block input.number_circle_2_2 {
  top: 103px;
  left: 187px;
}

.grosor_block input.number_circle_2_3 {
  top: 151px;
  left: 187px;
}

.grosor_block input.number_circle_2_4 {
  top: 176px;
  left: 234px;
}

.grosor_block input.number_circle_2_5 {
  top: 151px;
  left: 281px;
}

.grosor_block input.number_circle_2_6 {
  top: 103px;
  left: 281px;
}

.grosor_block input.number_circle_3_1 {
  top: 81px;
  left: 375px;
}

.grosor_block input.number_circle_3_2 {
  top: 126px;
  left: 331px;
}

.grosor_block input.number_circle_3_3 {
  top: 171px;
  left: 375px;
}

.grosor_block input.number_circle_3_4 {
  top: 126px;
  left: 419px;
}

.table_t1 {
  /* Chrome hide array input number */
  /* Firefox hide array input number */
}

.table_t1 input {
  padding: 0;
}

.table_t1 input::-webkit-outer-spin-button,
.table_t1 input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.table_t1 input[type=number] {
  -moz-appearance: textfield;
}

/* Chrome hide array input number */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox hide array input number */
input[type=number] {
  -moz-appearance: textfield;
}

select.form-control {
  height: 50px !important;
}

label .normValue {
  font-size: 10px;
}

input[data-slug="imagen_cuerpo_colores"] {
  display: none;
}

.table_t1 .float input {
  width: 70%;
  display: inline-block;
}

.paginationTramitadas a {
  margin: 5px 2px;
}

.paginationTramitadas a.current {
  text-decoration: underline;
}

.input-group > .form-control,
.input-group > .custom-select,
.input-group > .custom-file {
  width: 100%;
}

.btn_green.loader {
  padding-top: 15px;
}

.btn_green.loader span.spiner {
  background: url(../images/loader.svg) center right no-repeat;
  width: 40px;
  height: 40px;
  background-size: 40px;
  display: block;
  float: right;
  margin-top: -10px;
}

.adminPanel {
  padding-bottom: 25px;
}

.adminPanel .card {
  padding: 20px;
}

.collapse {
  margin-top: 20px;
}

.statusPage .box {
  border: 1px solid grey;
  border-radius: 5px;
  padding: 10px;
  background-color: white;
}

.statusPage .box.success {
  background-color: #dff0d8;
  border-color: #1abc9c;
}

.statusPage .box.error {
  background-color: #f2dede;
  border-color: #b94a48;
}

.statusBar {
  background-color: #bdc3c7;
  width: 10px;
  height: 10px;
  display: inline-block;
  margin-left: 10px;
  border-radius: 50%;
}

.statusBar.success {
  background-color: #2ecc71;
}

.statusBar.error {
  background-color: #e74c3c;
  animation: blinker 1s linear infinite;
}

.statusBar.warning {
  background-color: #f1c40f;
  animation: blinker 1s linear infinite;
}

@keyframes blinker {
  50% {
    opacity: 0;
  }
}

.navAdmin .guia_btn_solicitudes {
  font-size: 20px;
  padding: 10px 18px;
}

.navAdmin .guia_btn_solicitudes p {
  margin-top: -10px;
}

.bgWhite {
  background-color: white;
}

.macros > button.btn {
  position: fixed;
  bottom: 10px;
  left: 10px;
  width: 70px;
  height: 70px;
  border-radius: 50%;
  padding: 0;
}

.lastVersion .btnNewReport {
  animation: lastVersionAnimation 2s infinite linear;
}

@keyframes lastVersionAnimation {
  0% {
    background: #afbdc6;
  }
  25% {
    background: #5CB07D;
  }
  50% {
    background: #09a233;
  }
  75% {
    background: #5CB07D;
  }
  100% {
    background: #afbdc6;
  }
}
